langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - tarapro
id: tarapro_branding
theme: tarapro
region: site_branding
weight: -6
provider: null
plugin: system_branding_block
settings:
  id: system_branding_block
  label: 'Site branding'
  provider: system
  label_display: '0'
  use_site_logo: true
  use_site_name: false
  use_site_slogan: false
visibility: {  }
